#ukazky-z-knihy-section {
    margin-top: 5vh;
    padding: 0 25px 0 10px;
}

.ukazky-z-knihy-title{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    font-size: 50px;
    letter-spacing: 0.15em;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}

.ukazky-z-knihy-title::before{
    content: "";
    width: 150px;
    height: 14px;
    display: block;

    background:
        /* horní delší čára */
        linear-gradient(to left, rgba(0,0,0,1), rgba(0,0,0,0)) top / 150px 2px no-repeat,

        /* dolní kratší čára */
        linear-gradient(to left, rgba(0,0,0,1), rgba(0,0,0,0)) bottom / 90px 2px no-repeat;
}

.ukazky-z-knihy-title::after{
    content: "";
    width: 150px;
    height: 14px;
    display: block;

    background:
        /* horní delší čára */
        linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)) top / 150px 2px no-repeat,

        /* dolní kratší čára */
        linear-gradient(to right, rgba(0,0,0,1), rgba(0,0,0,0)) bottom / 90px 2px no-repeat;
}

/*-------------------------------------------------------------------------*/
/*---------------------------------SECTION---------------------------------*/
/*-------------------------------------------------------------------------*/

.pribehy-utulku-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    font-size: 35px;
    font-weight: bold;
    color: #000000;
}

.pribehy-utulku-title::before {
    content: "";
    width: 120px;
    height: 2px;
    background: linear-gradient(
        to left,
        rgba(0,0,0,1),
        rgba(0,0,0,0)
    ) center / 120px 2px no-repeat;
}

.pribehy-utulku-title::after {
    content: "";
    width: 120px;
    height: 2px;
    background: linear-gradient(
        to right,
        rgba(0,0,0,1),
        rgba(0,0,0,0)
    ) center / 120px 2px no-repeat;
}


.pribehy-utulku-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
    margin-bottom: 30px;
}

.pribehy-utulku-box-content {
    max-width: 1100px;
    background-color: #E5DCD3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    font-size: 20px;
    color: #000000;
    padding: 20px;
    border-radius: 10px;
}

.pribehy-utulku-box p {
    font-size: 22px;
    color: #000000;
    line-height: 1.7;
}

.pribehy-utulku-box p:last-child {
    font-size: 20px;
    color: #000000;
    font-style: italic;
    text-align: right;
}

.pribehy-utulku-box i {
    font-size: 25px;
    color: #616952;
}

/*-------------------------------------------------------------------------*/
/*---------------------------------BUTTON---------------------------------*/
/*-------------------------------------------------------------------------*/

.pribehy-utulku-btn-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pribehy-utulku-btn {
    color: #fff;
    background-color: #616952;
    border-radius: 5px;
    padding: 5px 20px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 40px;
    transition: 0.3s
}

.pribehy-utulku-btn:hover {
    background-color: #616952;
    color: #000;
}

/*-------------------------------------------------------------------------*/
/*---------------------------------SECTION---------------------------------*/
/*-------------------------------------------------------------------------*/

#pribehy-utulacku-section {
    margin-top: 8vh;
}

.pribehy-utulacku-title {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 20px;
    font-size: 35px;
    font-weight: bold;
    color: #000000;
}

.pribehy-utulacku-title::before {
    content: "";
    width: 120px;
    height: 2px;
    background: linear-gradient(
        to left,
        rgba(0,0,0,1),
        rgba(0,0,0,0)
    ) center / 120px 2px no-repeat;
}

.pribehy-utulacku-title::after {
    content: "";
    width: 120px;
    height: 2px;
    background: linear-gradient(
        to right,
        rgba(0,0,0,1),
        rgba(0,0,0,0)
    ) center / 120px 2px no-repeat;
}

.pribehy-utulacku-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
    margin-bottom: 30px;
}

.pribehy-utulacku-box-content {
    max-width: 1100px;
    background-color: #E5DCD3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    font-size: 20px;
    color: #000000;
    padding: 20px 30px;
    border-radius: 10px;
}

.pribehy-utulacku-box p {
    font-size: 22px;
    color: #000000;
    line-height: 1.7;
}

.pribehy-utulacku-box p:last-child {
    font-size: 20px;
    color: #000000;
    font-style: italic;
    text-align: right;
}

.fa-quote-left {
    color: #616952;
    position: relative;
    bottom: 8px;
    font-size: 25px;
}

.fa-quote-right {
    color: #616952;
    position: relative;
    top: 8px;
    font-size: 25px;
}

/*----------------------------------------------------------------------------*/
/*---------------------------------RESPONSIVE---------------------------------*/
/*----------------------------------------------------------------------------*/

@media (min-width: 769px) and (max-width: 1200px) {
    #pribehy-utulacku-section {
        padding: 0 15px 0 20px;
    }

    #pribehy-utulku-section {
        padding: 0 15px 0 20px;
    }

    #pribehy-utulacku-section {
        padding: 0 15px 0 20px;
    }

    #pribehy-utulku-section {
        padding: 0 15px 0 20px;
    }
}

@media (min-width: 400px) and (max-width: 768px) {

    #pribehy-utulacku-section {
        padding: 0 25px 0 10px;
    }


    #pribehy-utulku-section {
        padding: 0 25px 0 10px;
    }

    .pribehy-utulacku-box p {
        font-size: 18px;
    }

    .pribehy-utulku-title {
        font-size: 25px;
    }
    .pribehy-utulku-box-content {
        font-size: 18px;
    }
    .pribehy-utulku-box p:last-child {
        font-size: 16px;
    }

    .ukazky-z-knihy-title {
        font-size: 35px;
        gap: 0px;
    }

    .ukazky-z-knihy-title::before {
        width: 100px;
    }
    .ukazky-z-knihy-title::after {
        width: 100px;
    }

    .pribehy-utulku-title {
        gap: 5px;
    }
    .pribehy-utulku-title::before {
        width: 100px;
    }
    .pribehy-utulku-title::after {
        width: 100px;
    }

    .pribehy-utulku-box p {
        font-size: 18px;
    }
    .pribehy-utulku-box p:last-child {
        font-size: 16px;
    }

    .pribehy-utulacku-title {
        gap: 5px;
    }
    .pribehy-utulacku-title::before {
        width: 100px;
    }
    .pribehy-utulacku-title::after {
        width: 100px;
    }

    #pribehy-utulacku-section {
        margin-top: 5vh;
    }

    #pribehy-utulacku-section {
        padding: 0 25px 0 10px;
    }

    #pribehy-utulku-section {
        padding: 0 25px 0 10px;
    }
}

@media (min-width: 350px) and (max-width: 399px) {
    .ukazky-z-knihy-title {
        font-size: 30px;
    }

    .pribehy-utulku-title {
        font-size: 25px;
    }

    .pribehy-utulacku-title {
        font-size: 25px;
    }
    .pribehy-utulacku-box-content {
        font-size: 18px;
    }
    .pribehy-utulacku-box p:last-child {
        font-size: 16px;
    }

    .pribehy-utulku-box p {
        font-size: 16px;
    }

    .pribehy-utulku-box p:last-child {
        font-size: 16px;
    }

    .pribehy-utulku-box i {
        font-size: 16px;
    }

    .pribehy-utulacku-box p {
        font-size: 16px;
    }

    #pribehy-utulacku-section {
        padding: 0 25px 0 10px;
    }


    #pribehy-utulku-section {
        padding: 0 25px 0 10px;
    }
}

